Support » Plugin: Validated » Compatibility, update?

  • Resolved Malae

    (@malae)


    Hello Alan,

    This plugin is still very useful, but no updates for >2 years has triggered notices. Any chance of checking out the compatibility with new WP versions and issuing an update?

Viewing 1 replies (of 1 total)
  • Plugin Author Allan Collins

    (@collinsinternet)

    Hello @malae / Victor,
    I have run some tests with the latest WordPress versions and the plugin still works. I have updated the readme.txt to show the latest supported version is 5.3, which should get rid of the notices.
    -Allan

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.